#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.2
visibility:           public
id:                   yesod-auth-1.6.10.2-J8lqu1xSjTCFEGuKFfrSdc
key:                  yesod-auth-1.6.10.2-J8lqu1xSjTCFEGuKFfrSdc
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  a4cc6e208e66a727cd7349ef4968d876
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-auth-1.6.10.2
hs-libraries:         HSyesod-auth-1.6.10.2-J8lqu1xSjTCFEGuKFfrSdc
depends:
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT
    authenticate-1.3.5-10FTgJuKKtAeGq5PoWsyl base-4.14.1.0
    base16-bytestring-1.0.1.0-AgE6rY2lVzm8SIlM9gmSzI
    base64-bytestring-1.2.0.1-F61lor3jzVZ3hOhxyuaaSX binary-0.8.8.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-LjFj5dcAEui9uPcoCLK0c1
    blaze-markup-0.8.2.8-1y0SzAfzgB5DWNDIK7KIIS bytestring-0.10.12.0
    conduit-1.3.4.1-L6Bk3TSuZkDDhpI3wXn9O2
    conduit-extra-1.3.5-3CWelPXtTrX1OfXDDobYeU containers-0.6.2.1
    cryptonite-0.28-KXWVrQDob0GDHr4hy2k2li
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-DAjYXGT6EtpChtLvbVVtML
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.7-D7vjrYvVLS6Lk8S0qvDw7B
    http-client-tls-0.3.5.3-8MN0r6O4x1VDshMt0jpi7j
    http-conduit-2.3.8-3z9dVlLAMChHxSTiv72Bcp
    http-types-0.12.3-G9nn79Z4cq6DCL5K0PZajM
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.4.1-3mv7RWF0Ao3K2iKwg9OxVv
    nonce-1.0.7-8ds8FGBKwcx7jpq8EXzmMr
    persistent-2.11.0.4-Aj0PvfdKEw87smsaM3ljQH
    random-1.2.0-DOZvHpUFoYu5TC9oavXEso
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-3hUzpkeGlxYDP3O5PkikJ9 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.14-BhWdFLDTCVtCcccDaHqfll
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    wai-3.2.3-Fu68Ez90PjVJIXvlVNAJ9N
    yesod-core-1.6.19.0-22dQarPMq3YLJZ7oIPpbYu
    yesod-form-1.6.7-4I9aacJQgIxEEJkz0ZmzOF
    yesod-persistent-1.6.0.6-BxkkgrSsJnrLfXO6fFLwQX

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

